:PROPERTIES:
:ID: 9059cde1-b087-494d-abbd-54383e61d527
:END:


#+title: 2002-04-10

* Klass 4 :@personal:
:PROPERTIES:
:CREATED: [2002-04-10 Wed]
:MODIFIED: [2015-09-16 Wed 02:51]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Bitte machen sie das buch zu!

Please close the books!

Bitte iche habe ein frag? Wie heißt...?

Please, I have a question. What is...?

Bitten schriben sie!

Please write!

Ich verstehe nicht. Bitte noch einmal!

I do not understand. Once more please!

Bitte sprechen sie lauter!

Please speak louder!

Hören sie den dialog!

Hear the dialogue!

Bitte machen sie das Buch auf, seite 5, nummer 3.

Please open your books, page, 5, number 3.

zusammar together

Beruf job, profession

neu new

alt old

jung young

Asien: Afghanistan, Irak, Iran, Kuwait, der Libanon, Pakistan, Rußland, Saudi Arabien, Singapur, Sri Lanka, Syrien

der Nahosten Middle East

Europa: Belgien, Duetshchland, England, Frankreich, Griechenland, Luxemburg, die Nederland, Norwegen, Österreich, Polen, Portugal, Schweden, Spanien

Afrika: Algerien, Ägypten, Äthiopien, Guinea, Kamerun, Kenia, Kongo, Liberien, Lybien, Marokko, Namibien, Nigerien, Senegal, Somalien, Südafrika, der Sudan, Tschad,

Südamerika: Äquador, Argentenien, Bolivien, Braseilen, Chile, Kolumbien, Paraguay, Venezuela, Uruguay

Beruf:

der Frisuer die Frisöse Hairdresser

der Pilot die Pilotin Pilot

der Kellner die Kellnerin Waiter

der Arzt die Arztin Doctor

der Flugbegleiter die Flugbegleiterin Flight attendant

der Fahrer die Fahrerin Driver

Hausaufgabe Homework
